Subject: Re: Superblack output from PAR? -Reply
From: [email-masked] (John Crookshank)
To: [email-masked]
Date: Tue, 27 Feb 1996 07:56:57 -0800

On 27-Feb-96 01:26:36, jeric ([email-masked]) Emailed: 

> On Mon, 26 Feb 1996, Andrew Hofman <[email-masked]> wrote:
>>I no longer use the PAR or even have it installed, but the software is
>>still on my A4000. Here is the answer (for zeroblack, but not sub-zero
>>or 
> superblack):
>>
>>Hilight (do not double-click) the PAR's icon and display its
>>Information. Under Tool Types add the line SETUP=OFF. The next time you
>>run the PAR, try importing a black frame. On a waveform/vectorscope it
>>should show up at exactly 0 IRE (zeroblack). You're all set!
>>
>>
>>Andy Hofman

> 		How does one do the equivalent on the PVR?

In the 'configure' section of the PVR software, there's a setting for
configuring the codec, and it has a checkbox for 'super black'.

--
      ______________________________________________________________
     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, Amiga Dealer  |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/